burn_classes:
  unburned: 2179
  low: 1908
  moderate: 7791
  high: 12811
emampr_landcover_vote_2014:
  42: 46411
  52: 6628
  71: 355
  90: 104
  95: 50
  22: 2
soil_textures:
  clay loam: 53548
  silt loam: 2
